/*     1237565 : 타이틀 텍스트      */
.title__1237565__ {font-size:0}
.title__1237565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#071530;letter-spacing:-.03em;line-height:1.4em;
}
.title__1237565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1237565__.style_top p {padding-top:10px}
.title__1237565__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__1237565__.style_right p {padding-right:14px}
.title__1237565__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__1237565__.style_bottom p {padding-bottom:12px}
.title__1237565__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__1237565__.style_left p {padding-left:14px}
.title__1237565__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__1237565__.style_circle1 p {padding-left:18px}
.title__1237565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1237565__.style_circle2 p {padding-left:18px}
.title__1237565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1237565__ p {font-size:48px}
	.title__1237565__.style_top p:before {width:48px}
	.title__1237565__.style_right p:before {height:48px}
	.title__1237565__.style_bottom p:before {width:48px}
	.title__1237565__.style_left p:before {height:48px}
}

/*     1237575 : 타이틀 텍스트      */
.title__1237575__ {font-size:0}
.title__1237575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2437a2;letter-spacing:-.03em;line-height:1.4em;
}
.title__1237575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1237575__.style_top p {padding-top:10px}
.title__1237575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1237575__.style_right p {padding-right:14px}
.title__1237575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1237575__.style_bottom p {padding-bottom:12px}
.title__1237575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1237575__.style_left p {padding-left:14px}
.title__1237575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1237575__.style_circle1 p {padding-left:18px}
.title__1237575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1237575__.style_circle2 p {padding-left:18px}
.title__1237575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1237575__ p {font-size:24px}
	.title__1237575__.style_top p:before {width:24px}
	.title__1237575__.style_right p:before {height:24px}
	.title__1237575__.style_bottom p:before {width:24px}
	.title__1237575__.style_left p:before {height:24px}
}

/*     1237585 : 공백      */
.solid_line__1237585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1237585__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237585__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237585__ {height:30px;}
}

/*     1237595 : 공백      */
.solid_line__1237595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:400px;}
.solid_line__1237595__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237595__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237595__ {height:300px;}
}

/*     1237605 : 이미지      */
.img__1237605__ {max-width:100%}
.img__1237605__ * {box-sizing:border-box}
.img__1237605__ a {display:block;vertical-align:top}
.img__1237605__ img {width:px;vertical-align:top}

/*     1237615 : 블록 설정      */
.block_option__1237615__ {display:table;width:100%}
.block_option__1237615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1237615__ {background-size:cover; padding:60px 0 0}
}


@media (min-width:1024px){
	.row__1237615__ {background-size:cover;background-attachment: fixed; padding:100px 0 0}
}

/*     1237625 : 공백      */
.solid_line__1237625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1237625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237625__ {height:60px;}
}

/*     1237635 : 이미지      */
.img__1237635__ {max-width:100%}
.img__1237635__ * {box-sizing:border-box}
.img__1237635__ a {display:block;vertical-align:top}
.img__1237635__ img {width:700px;vertical-align:top}

/*     1237645 : 공백      */
.solid_line__1237645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1237645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237645__ {height:30px;}
}

/*     1237655 : 장문 텍스트      */
.textarea__1237655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.textarea__1237655__ b {color:#192b60}

@media all and (min-width:1024px){
	.textarea__1237655__ p {font-size:20px}
}

/*     1237665 : 공백      */
.solid_line__1237665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1237665__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237665__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237665__ {height:60px;}
}

/*     1237675 : 공백      */
.solid_line__1237675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1237675__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237675__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237675__ {height:60px;}
}

/*     1237685 : 이미지      */
.img__1237685__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1237685__ * {box-sizing:border-box}
.img__1237685__ a {display:block;vertical-align:top}
.img__1237685__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1237685__ { padding-bottom:40px; }
.img__1237685__ img {padding-right:200px}
}

/*     1237695 : 타이틀 텍스트      */
.title__1237695__ {font-size:0}
.title__1237695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1237695__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1237695__.style_top p {padding-top:10px}
.title__1237695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1237695__.style_right p {padding-right:14px}
.title__1237695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1237695__.style_bottom p {padding-bottom:12px}
.title__1237695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1237695__.style_left p {padding-left:24px}
.title__1237695__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1237695__.style_circle1 p {padding-left:18px}
.title__1237695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1237695__.style_circle2 p {padding-left:18px}
.title__1237695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1237695__ p {font-size:32px}
	.title__1237695__.style_top p:before {width:32px}
	.title__1237695__.style_right p:before {height:32px}
	.title__1237695__.style_bottom p:before {width:32px}
	.title__1237695__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1237695__.style_left p {padding-left:70px}
}

/*     1237705 : 장문 텍스트      */
.textarea__1237705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
}

@media all and (min-width:1024px){
	.textarea__1237705__ p {font-size:20px; padding-left:70px; padding-right:200px}
}

/*     1237715 : 공백      */
.solid_line__1237715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1237715__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237715__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237715__ {height:60px;}
}

/*     1237725 : 이미지      */
.img__1237725__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1237725__ * {box-sizing:border-box}
.img__1237725__ a {display:block;vertical-align:top}
.img__1237725__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1237725__ { padding-bottom:40px; }
.img__1237725__ img { padding-left:200px; }
}

/*     1237735 : 타이틀 텍스트      */
.title__1237735__ {font-size:0}
.title__1237735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1237735__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1237735__.style_top p {padding-top:10px}
.title__1237735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1237735__.style_right p {padding-right:24px}
.title__1237735__.style_right p:before {top:-60px;right:10px;width:2px;height:90px}

.title__1237735__.style_bottom p {padding-bottom:12px}
.title__1237735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1237735__.style_left p {padding-left:24px}
.title__1237735__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1237735__.style_circle1 p {padding-left:18px}
.title__1237735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1237735__.style_circle2 p {padding-left:18px}
.title__1237735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1237735__ p {font-size:32px}
	.title__1237735__.style_top p:before {width:32px}
	.title__1237735__.style_right p:before {top:-200px; right:50px; height:250px}
.title__1237735__.style_right p {padding-right:70px}
	.title__1237735__.style_bottom p:before {width:32px}
	.title__1237735__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1237735__.style_left p {padding-left:70px}
}

/*     1237745 : 장문 텍스트      */
.textarea__1237745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-0.03em;line-height:1.5em;padding-right:24px
}

@media all and (min-width:1024px){
	.textarea__1237745__ p {font-size:20px; padding-right:70px;padding-left:200px}
}

/*     1237755 : 공백      */
.solid_line__1237755__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1237755__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237755__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237755__ {height:60px;}
}

/*     1237765 : 이미지      */
.img__1237765__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1237765__ * {box-sizing:border-box}
.img__1237765__ a {display:block;vertical-align:top}
.img__1237765__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1237765__ { padding-bottom:40px; }
.img__1237765__ img {padding-right:200px}
}

/*     1237775 : 타이틀 텍스트      */
.title__1237775__ {font-size:0}
.title__1237775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1237775__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1237775__.style_top p {padding-top:10px}
.title__1237775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1237775__.style_right p {padding-right:14px}
.title__1237775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1237775__.style_bottom p {padding-bottom:12px}
.title__1237775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1237775__.style_left p {padding-left:24px}
.title__1237775__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1237775__.style_circle1 p {padding-left:18px}
.title__1237775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1237775__.style_circle2 p {padding-left:18px}
.title__1237775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1237775__ p {font-size:32px}
	.title__1237775__.style_top p:before {width:32px}
	.title__1237775__.style_right p:before {height:32px}
	.title__1237775__.style_bottom p:before {width:32px}
	.title__1237775__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1237775__.style_left p {padding-left:70px}
}

/*     1237785 : 장문 텍스트      */
.textarea__1237785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
}

@media all and (min-width:1024px){
	.textarea__1237785__ p {font-size:20px; padding-left:70px; padding-right:200px}
}

/*     1237795 : 공백      */
.solid_line__1237795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1237795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237795__ {height:60px;}
}

/*     1237805 : 이미지      */
.img__1237805__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1237805__ * {box-sizing:border-box}
.img__1237805__ a {display:block;vertical-align:top}
.img__1237805__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1237805__ { padding-bottom:40px; }
.img__1237805__ img { padding-left:200px; }
}

/*     1237815 : 타이틀 텍스트      */
.title__1237815__ {font-size:0}
.title__1237815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1237815__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1237815__.style_top p {padding-top:10px}
.title__1237815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1237815__.style_right p {padding-right:24px}
.title__1237815__.style_right p:before {top:-60px;right:10px;width:2px;height:90px}

.title__1237815__.style_bottom p {padding-bottom:12px}
.title__1237815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1237815__.style_left p {padding-left:24px}
.title__1237815__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1237815__.style_circle1 p {padding-left:18px}
.title__1237815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1237815__.style_circle2 p {padding-left:18px}
.title__1237815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1237815__ p {font-size:32px}
	.title__1237815__.style_top p:before {width:32px}
	.title__1237815__.style_right p:before {top:-200px; right:50px; height:250px}
.title__1237815__.style_right p {padding-right:70px}
	.title__1237815__.style_bottom p:before {width:32px}
	.title__1237815__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1237815__.style_left p {padding-left:70px}
}

/*     1237825 : 장문 텍스트      */
.textarea__1237825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-right:24px
}

@media all and (min-width:1024px){
	.textarea__1237825__ p {font-size:20px; padding-right:70px;padding-left:200px}
}

/*     1237835 : 공백      */
.solid_line__1237835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1237835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237835__ {height:60px;}
}

/*     1237845 : 이미지      */
.img__1237845__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1237845__ * {box-sizing:border-box}
.img__1237845__ a {display:block;vertical-align:top}
.img__1237845__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1237845__ { padding-bottom:40px; }
.img__1237845__ img {padding-right:200px}
}

/*     1237855 : 타이틀 텍스트      */
.title__1237855__ {font-size:0}
.title__1237855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1237855__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1237855__.style_top p {padding-top:10px}
.title__1237855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1237855__.style_right p {padding-right:14px}
.title__1237855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1237855__.style_bottom p {padding-bottom:12px}
.title__1237855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1237855__.style_left p {padding-left:24px}
.title__1237855__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1237855__.style_circle1 p {padding-left:18px}
.title__1237855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1237855__.style_circle2 p {padding-left:18px}
.title__1237855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1237855__ p {font-size:32px}
	.title__1237855__.style_top p:before {width:32px}
	.title__1237855__.style_right p:before {height:32px}
	.title__1237855__.style_bottom p:before {width:32px}
	.title__1237855__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1237855__.style_left p {padding-left:70px}
}

/*     1237865 : 장문 텍스트      */
.textarea__1237865__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-left:24px
}

@media all and (min-width:1024px){
	.textarea__1237865__ p {font-size:20px; padding-left:70px; padding-right:200px}
}

/*     1237875 : 공백      */
.solid_line__1237875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1237875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237875__ {height:60px;}
}

/*     1237885 : 이미지      */
.img__1237885__ {max-width:100%; padding-bottom:20px; position:relative}
.img__1237885__ * {box-sizing:border-box}
.img__1237885__ a {display:block;vertical-align:top}
.img__1237885__ img {width:px;vertical-align:top}

@media (min-width: 1024px) {
.img__1237885__ { padding-bottom:40px; }
.img__1237885__ img { padding-left:200px; }
}

/*     1237895 : 타이틀 텍스트      */
.title__1237895__ {font-size:0}
.title__1237895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1237895__ p:before {content:'';position:absolute;background:#2437a2;font-size:0}

.title__1237895__.style_top p {padding-top:10px}
.title__1237895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1237895__.style_right p {padding-right:24px}
.title__1237895__.style_right p:before {top:-60px;right:10px;width:2px;height:90px}

.title__1237895__.style_bottom p {padding-bottom:12px}
.title__1237895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1237895__.style_left p {padding-left:24px}
.title__1237895__.style_left p:before {top:-60px;left:10px;width:2px;height:90px}

.title__1237895__.style_circle1 p {padding-left:18px}
.title__1237895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1237895__.style_circle2 p {padding-left:18px}
.title__1237895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2437a2;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1237895__ p {font-size:32px}
	.title__1237895__.style_top p:before {width:32px}
	.title__1237895__.style_right p:before {top:-200px; right:50px; height:250px}
.title__1237895__.style_right p {padding-right:70px}
	.title__1237895__.style_bottom p:before {width:32px}
	.title__1237895__.style_left p:before {top:-200px; left:50px; height:250px}
.title__1237895__.style_left p {padding-left:70px}
}

/*     1237905 : 장문 텍스트      */
.textarea__1237905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;padding-right:24px
}

@media all and (min-width:1024px){
	.textarea__1237905__ p {font-size:20px; padding-right:70px;padding-left:200px}
}

/*     1237915 : 공백      */
#sub_view #container .contents_wrap {padding-bottom:0}

.solid_line__1237915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__1237915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1237915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1237915__ {height:60px;}
}

